payload:
  # 内容：Origin
  # 数量：7条
  - DOMAIN,cloudsync-prod.s3.amazonaws.com
  - DOMAIN,eaasserts-a.akamaihd.net
  - DOMAIN,origin-a.akamaihd.net
  - DOMAIN,originasserts.akamaized.net
  - DOMAIN,rtm.tnt-ea.com
  - DOMAIN-SUFFIX,ea.com
  - DOMAIN-SUFFIX,origin.com